<!DOCTYPE html>
{% load static %}
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note Form</title>
    <link rel="stylesheet" href="{% static 'css/lab4_form.css' %}" />
    <style> th{color: rgb(69, 99, 35);}</style>
  </head>
  <body>
    <div class="topnav">
        <a class="active" href="">Form</a>
        <a href="list-note">Card</a>
        <a href="/lab-4">Table</a>
      </div>
    <form action="" method="POST">
      <fieldset>
        <legend>Tulis DUDU</legend>
        {% csrf_token %}
        To: {{form.to}}
        </br>
        From: {{form.fr}}
        </br>
        Title: {{form.title}}
        </br>
        Message: {{form.message}}
        <input type="submit" value="Submit">
      </fieldset>
    </form>
  </body>
</html>